/* 基础样式 */
body * {
  box-sizing: border-box;
  flex-shrink: 0;
}

body {
  font-family: PingFangSC-Regular, Roboto, Helvetica Neue, Helvetica, Tahoma,
    Arial, PingFang SC-Light, Microsoft YaHei;
}

input {
  background-color: transparent;
  border: 0;
}

button {
  margin: 0;
  padding: 0;
  border: 1px solid transparent;
  outline: none;
  background-color: transparent;
}

button:active {
  opacity: 0.6;
}

p{
  margin: 0;
}


/* 顶部样式 */
.index-top-panel{
  width: 100%;
  height: 3vw;
  background: url(../imgs/renhang/ps10p81su5j41cdbolf8vk5gx6hzrucaegbaa74f493-ead9-460d-a49e-33750c46f0c0.png) -2px  0px no-repeat;
  background-size: 100% 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  font-size: 0.95vw;
  font-family: SourceHanSansCN-Normal;
  color: #fff;
}
.index-top-text_1{
  color:rgba(237, 183, 117, 1);
  margin-right: 10px;
  font-size: 1vw;
}

/* 中部样式 */
.index-middle-panel{
  width: 100%;
  height: 93vh;
  background: url(../imgs/renhang/psjksoxkod0ylbizgzpm3iwdon79bmjub7a8e37a7-00d7-4c29-869f-75d904de9a0d.png) 0px 0px no-repeat;
  background-size: 100%;
  padding: 0 5%;
  overflow: hidden;
  position: relative;
}
.container-panel{
  position: relative;
  height: 100%;
}

.container-title{
  width: 100%;
  padding: 1.5%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.title-image_1{
  /* width: 48.44vw; */
  width: 950px;
  height: 4.17vw;
}
.logo_image_1 {
    width: 90px;
    height: 4.17vw;
    margin-right: 30px;
}
.logo_image_2 {
    width: 455px;
    height: 3.17vw;
    margin-right: 15px;
}
.logo_text_1 {
    font-size: 52px;
    font-family: 'MicrosoftYaHei-Bold';
    font-weight: 900;
}
.logo_text_syx {
    font-size: 40px;
    font-family: 'MicrosoftYaHei-Bold';
    font-weight: 700;
}
/* 登录 */
.login-panel{
  /* width: 28%; */
  /*width: 500px;*/
  /*height: 59%;*/
  background: #fff;
  border-radius: 20px;
  box-shadow:0px 4px 35px 0px rgba(3, 0, 0, 0.12);
  position: absolute;
  right: 0;
  padding: 1% 2%;
}
.login-title{
  color: rgba(6, 85, 160, 1);
  /* font-size: 1.25vw; */
  font-size: 3rem;
  font-family: MicrosoftYaHei;
  text-align: center;
}
.login-tabs{
  margin-bottom:10px;
  display: flex;
}

.login-tab {
  padding: 10px 0 5px;
  font-size: 16px;
  color: #000000;
  cursor: pointer;
  position: relative;
  transition: color 0.3s;
  text-align: center;
  flex: 1;
  border-bottom: 3px solid #e8e8e8;
}

/* .login-tab:hover {
  color: #1890ff;
} */

.login-tab.active {
  color: #1E59B2;
  font-weight: 500;
  border-bottom: 3px solid #1E59B2;

}



/* .login-tab.active::after {
  content: '';
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  height: 2px;
  background: #1890ff;
} */

/* 表单 */
.login-form {
    display: none;
    animation: fadeIn 0.3s ease;
    /* padding: 5% 0; */
  }
  
  .login-form.active-form {
    display: block;
  }
  
  .form-item{
    margin-bottom: 8%;
    display: flex;
    justify-content: space-between;
  }

  .login-btn{
    box-shadow: 0px 0px 12px 0px rgba(30, 89, 178, 0.24);
    background-color: rgba(6, 85, 160, 1);
    border-radius: 12px;
    cursor: pointer;
    display: flex ;
    align-items: center;
    justify-content: center;
    height: 48px;
    transition: all 0.3s;
    margin: 20px 0;
    width: 100%;
    color: rgba(255, 255, 255, 1);
    /* font-size: 1.04vw; */
    font-size: 2rem;

  }
  
  .input-field-wrapper {
    width: 100%;
    position: relative;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    transition: all 0.3s;
  }
  
  .input-field-wrapper:hover {
    border-color: #40a9ff;
  }
  
  
  .input-field-wrapper:focus-within {
    border-color: #1890ff;
    box-shadow: 0 0 0 2px rgba(24, 144, 255, 0.2);
  }
  .input-yzm-wrapper{
    width: 60%;
  }
  .input-fsdx-wrapper{
    width: 35%;
    background-color: rgb(255, 255, 255);
    border-radius: 4px;
    border: 1px solid rgba(61, 112, 191, 1);
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;

  }
  
  .login-input {
    width: 100%;
    height: 40px;
    padding: 8px 30px 8px 12px;
    border: none;
    background: transparent;
    font-size: 14px;
    color: #333;
    outline: none;
  }
  
  .login-input::placeholder {
    color: #bfbfbf;
  }

  .form-options{
    /* display: flex;
    justify-content: space-between; */
  }
  .forgot-zc{
    color: blue;
    cursor: pointer;
    /* margin-left: 30px; */
    /* position: absolute; */
    /* top: -90px;
    right: -50px; */
    text-decoration:underline;
    margin-left: 40px;
  }
  .forgot-wjmm{
    color: red;
    cursor: pointer;
  }





.input-error-border {
    border-color: #f56c6c !important;
    border-width: 2px !important;
}

.login-input:focus {
    outline: none;
    border-color: #409eff;
}

.error-message {
    color: #f56c6c;
    font-size: 12px;
    position: absolute;
    bottom: -18px;
    /* margin-top: 5px;
    margin-left: 5px; */
    animation: fadeIn 0.3s;
}

@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}


/* 登录信息 */

.grzx-panel{
  width: 28%;
  height: 60%;
  /* background: #fff; */
  border-radius: 20px;
  /* box-shadow:0px 4px 35px 0px rgba(3, 0, 0, 0.12); */
  position: absolute;
  right: 0;
  background: url(../imgs/grzx_bg.png) -1px -1px
    no-repeat;
  background-size: 100% 100%;
  display: none;
}
.grzx-title{
  color: rgb(27, 27, 27);
  font-size: 1.25vw;
  font-family: MicrosoftYaHei;
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  height: 20%;
}
.grzx-content{
  width: 100%;
  height: 80%;
  padding: 0  8% 8% 8%;
  display: flex;
  flex-direction: column;
  align-items: center;

}
.grzx-tx{
  width: 30%;
  height: 33%;
  background: url(../imgs/grzx_usetx.png) -1px -1px
    no-repeat;
  background-size: 100% 100%;
  margin-bottom: 10px;
}
.content-username{
  width: 100%;
  height: 1.52vw;
  font-size: 1.45vw;
  font-family: MicrosoftYaHei;
  line-height: 1.05vw;
  text-align: center;
}
.content-btn{
  width: 90%;
  border-radius: 4px;
  height: 3.5vw;
  background: #DFEFFF;
  margin-top: 7%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: rgba(6, 85, 160, 1);
  cursor: pointer;
}
.content-tubtn{
  width: 90%;
  display: inline-block;
  padding: 5px 30px;
  box-shadow: 0px 0px 12px 0px rgba(30, 89, 178, 0.24);
  background-color: rgba(6, 85, 160, 1);
  border-radius: 12px;
  height: 2.5vw;
  color: #fff;
  line-height: 2.5vw;
  text-align: center;
  font-size: 1.45vw;
  font-family: SourceHanSansCN-Normal;
  margin-top: 7%;
  cursor: pointer;
}
.content-btn img{
  margin-right: 15px;
}









/* 菜单 */
.menu-panel{
  width: 100%;
  /* height: 9vw; */
  height: 170px;
  box-shadow: 0px 0px 40px 0px rgba(1, 49, 95, 0.44);
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 30px;
  border: 2px solid rgba(255, 255, 255, 1);
  position: absolute;
  bottom: 0;
  padding: 0 5%;
  display: flex;
}

.menu-panel-item{
  width: 25%;
  height: 100%;
  background-color: rgba(255, 255, 255, .1);
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  cursor: pointer;
}
.item-radius{
  /* width: 27%;
  height: 60%; */
   width:100px;
  height:100px;
  background-image: linear-gradient(
    180deg,
    rgba(0, 48, 94, 1) 0,
    rgba(0, 48, 94, 1) 0.195312%,
    rgba(7, 100, 187, 1) 100%,
    rgba(7, 100, 187, 1) 100%
  );
  border-radius: 50%;
  display: flex ;
  align-items: center;
  justify-content: center;
}
.menu-panel-item p{
  color: rgba(22, 51, 78, 1);
  /* font-size: 1.87vw; */
  font-size: 4rem;
  font-family: MicrosoftYaHei-Bold;
  font-weight: 700;
}








/* 底部样式 */
.indexBottom-panel{
  width: 100%;
  height: 10vw;
  background: url(../imgs/renhang/psy4km4f6vo876a7n6z2ikp4p0voj23ancof9cd004f-44df-42bd-9d51-846ff8b43c82.png) 100% no-repeat;
  background-size: 100% 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.index-bottom-wztb{
  width: 14%;
}

.index-bottom-image_1{
  width: 100px;
  height: 55px;
}
.index-bottom-image_2{
  width: 45px;
  height: 55px;
  margin-left:8%;
}

.index-bottom-wzlj{
  width: 36%;
  display: flex;
  flex-direction: column;
}
.text-wrapper_9 {
  width: 708px;
  height: 93px;
  margin: 57px 485px 0 45px;
}

.flsm-text {
    color: rgba(237, 183, 117, 1);
    font-size: 0.9vw;
    font-family: MicrosoftYaHei;
    font-weight: NaN;
    text-align: center;
}

.basm_text {
  width: 100%;
  height: 51px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.9vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: center;
  line-height: 18px;
  margin-top: 15px;
}


.introjs-tooltipReferenceLayer{
    top: 30% !important;
    left: 42% !important;
    max-width: 800px!important;
}

#registerBtn {
    cursor: pointer;
    font-size: 1.25vw;
}
#backBankIndexBtn {
    margin-left: 10px;
    cursor: pointer;
}


/* 媒体查询缩放比 */

@media (max-width: 1900px) {
  .title-image_1 {
    width: 780px;
  } 

  .login-panel{
    width: 350px;
    padding: 0% 1.5% 0.5%;
  }

  .login-title {
    font-size: 2.5rem;
  }

  .form-item {
    margin-bottom: 5%;
  }

  .menu-panel {
    height: 130px;
  }
  
  .item-radius {
    width: 80px;
    height: 80px;
  }

  .menu-panel-item p {
    font-size: 3.2rem;
  }
}
@media (min-width: 1900px) {
    .login-panel{
        padding: 2.5%;
    }
}

/* @media (max-width: 1990px) {
   .title-image_1 {
    width: 950px;
  }
} */

